/*PO Approval*/
#Detail
{
    
    width:99.65%;
    border:1px solid #c0c0c0;
}

#Detail #button
{
    display:inline-block;
    margin:8px 2px 8px 2px;
    float:right;
}

#Detail #clear
{
    clear:both;
}
